#
#Tue Sep 30 20:39:23 EEST 2003
1015=Dilyn i
1014=Grwpiau Newyddion\:
1013=CC
1012=I
-1002=Gwall wrth ysgrifennu ffeil dros dro. 
1011=Corff
-1001=Methu agor y ffeil dros dro
1010=Ateb i
-1000=Cymhwysiad allan o gof
1041=-------- Neges Wreiddiol --------
1040=Rhan %s
1009=Oddi wrth
1008=Anfonwr
1039=">here</A> i lwytho i lawr gweddill y neges.</B></TD></TR></TABLE></CENTER>
1007=Dyddiad
1006=Ailanfon-CC
1038=<B>Mae'r neges hwn yn fwy na Maint Mwyaf Negeseon sydd wedi ei bennu yn Dewisiadau, felly dim ond y llinellau cyntaf sydd wedi eu llwytho i lawr o'r gwasanaethwr.<P>Click <A HREF\="
1005=Ailanfon-I
1037=<P><CENTER><TABLE BORDER CELLSPACING\=5 CELLPADDING\=10 WIDTH\="80%%"><TR><TD ALIGN\=CENTER><FONT SIZE\="+1"><B>Truncated\!</B></FONT><HR>
1004=Ailanfon-Oddi wrth
1036=(Heb ei lwytho i lawr)
1003=Ailanfon-Anfonwr
1035=Amnewid Paen Atodiad
1002=Ailanfon-Dyddiad
1034=(dim penawdau)
1001=Ailanfon-Sylwadau
1033=%s ysgrifennodd\:<P>
1000=Pwnc
1032=Yn neges %s %s ysgrifennodd\:<P>
1031=<B><FONT COLOR\=042\#808080042>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Internal</FONT></B>
1030=Ychwanegu %s i'ch Llyfr Cyfeiriadau
1029=forward.msg
1028=Atodiad
1027=<B>Gwybodaeth am Ddogfen\:</B>
1026=Cyswllt i Ddogfen
1025=Heb ei Lwytho i Lawr o Fewnlein
1024=Statws Llwytho i Lawr
1023=BCC
1022=Ailanfon-Cyfeirnod Neges
1021=Cyfeirnod-Neges
1020=Disgrifiad
1019=Amgodio
1018=math
1017=Enw
1016=Cyfeirnodau
